> ## Documentation Index
> Fetch the complete documentation index at: https://docs-v2.sortx.co.uk/llms.txt
> Use this file to discover all available pages before exploring further.

# Export contractor invoice

> Export an approved invoice to accounts as a bill import file (CSV)



## OpenAPI

````yaml /openapi.json post /contractor-invoices/{id}/export
openapi: 3.1.0
info:
  title: SortX API
  version: 1.0.0
  description: >-
    Reactive repairs, planned maintenance, compliance and the repairs desk for
    UK letting agents and property managers.
servers:
  - url: https://api.sortx.co.uk
    description: Production
security: []
tags:
  - name: tenants
  - name: entitlements
  - name: events
  - name: workspace-settings
  - name: operational-catalogues
  - name: money
  - name: contacts
  - name: properties
  - name: address-lookup
  - name: tenancies
  - name: contractor-invoices
  - name: keys
  - name: inspections
  - name: handovers
  - name: planned-maintenance
  - name: contractors
  - name: documents
  - name: compliance
  - name: activity
  - name: tasks
  - name: today
  - name: desk
  - name: reports
  - name: workspace-search
  - name: calendar
  - name: telephony
  - name: maintenance-pro
  - name: front-desk
  - name: maintenance-pro-public
  - name: maintenance-pro-contractor
paths:
  /contractor-invoices/{id}/export:
    post:
      tags:
        - contractor-invoices
      summary: Export contractor invoice
      description: Export an approved invoice to accounts as a bill import file (CSV)
      operationId: contractor-invoices.exportContractorInvoice
      parameters:
        - name: id
          in: path
          schema:
            type: string
          required: true
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                expectedRevision:
                  anyOf:
                    - type: integer
                      minimum: -9007199254740991
                      maximum: 9007199254740991
                    - type: 'null'
              additionalProperties: false
        required: true
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  invoice:
                    type: object
                    properties:
                      id:
                        type: string
                      subjectKind:
                        type: string
                      subjectId:
                        type: string
                      subjectLabel:
                        anyOf:
                          - type: string
                          - type: 'null'
                      propertyId:
                        type: string
                      propertyLabel:
                        anyOf:
                          - type: string
                          - type: 'null'
                      tenancyId:
                        anyOf:
                          - type: string
                          - type: 'null'
                      contractorContactId:
                        anyOf:
                          - type: string
                          - type: 'null'
                      contractorName:
                        anyOf:
                          - type: string
                          - type: 'null'
                      number:
                        type: string
                      issuedOn:
                        type: string
                      dueOn:
                        anyOf:
                          - type: string
                          - type: 'null'
                      currency:
                        type: string
                      netMinor:
                        anyOf:
                          - type: number
                          - type: string
                            enum:
                              - Infinity
                              - '-Infinity'
                              - NaN
                      vatMinor:
                        anyOf:
                          - type: number
                          - type: string
                            enum:
                              - Infinity
                              - '-Infinity'
                              - NaN
                      grossMinor:
                        anyOf:
                          - type: number
                          - type: string
                            enum:
                              - Infinity
                              - '-Infinity'
                              - NaN
                      borneBy:
                        type: string
                        enum:
                          - landlord
                          - tenant
                          - agency
                          - split
                      documentId:
                        anyOf:
                          - type: string
                          - type: 'null'
                      status:
                        type: string
                        enum:
                          - received
                          - approved
                          - part_paid
                          - paid
                          - disputed
                          - credited
                          - void
                      approvedAt:
                        anyOf:
                          - type: string
                          - type: 'null'
                      creditedMinor:
                        anyOf:
                          - type: number
                          - type: string
                            enum:
                              - Infinity
                              - '-Infinity'
                              - NaN
                      paidMinor:
                        anyOf:
                          - type: number
                          - type: string
                            enum:
                              - Infinity
                              - '-Infinity'
                              - NaN
                      outstandingMinor:
                        anyOf:
                          - type: number
                          - type: string
                            enum:
                              - Infinity
                              - '-Infinity'
                              - NaN
                      disputedMinor:
                        anyOf:
                          - type: number
                          - type: string
                            enum:
                              - Infinity
                              - '-Infinity'
                              - NaN
                      payableMinor:
                        anyOf:
                          - type: number
                          - type: string
                            enum:
                              - Infinity
                              - '-Infinity'
                              - NaN
                      recoveredMinor:
                        anyOf:
                          - type: number
                          - type: string
                            enum:
                              - Infinity
                              - '-Infinity'
                              - NaN
                      recoverableMinor:
                        anyOf:
                          - type: number
                          - type: string
                            enum:
                              - Infinity
                              - '-Infinity'
                              - NaN
                      disputeReason:
                        anyOf:
                          - type: string
                          - type: 'null'
                      queryReasons:
                        type: array
                        items:
                          type: string
                          enum:
                            - work_not_approved
                            - price_differs
                            - work_not_done
                            - missing_photos
                      disputedAt:
                        anyOf:
                          - type: string
                          - type: 'null'
                      tenantShareMinor:
                        anyOf:
                          - anyOf:
                              - type: number
                              - type: string
                                enum:
                                  - Infinity
                                  - '-Infinity'
                                  - NaN
                          - type: 'null'
                      exportedAt:
                        anyOf:
                          - type: string
                          - type: 'null'
                      postedAt:
                        anyOf:
                          - type: string
                          - type: 'null'
                      voidedAt:
                        anyOf:
                          - type: string
                          - type: 'null'
                      voidReason:
                        anyOf:
                          - type: string
                          - type: 'null'
                      legacy:
                        type: boolean
                      legacyStatus:
                        anyOf:
                          - type: string
                          - type: 'null'
                      legacySettled:
                        type: boolean
                      revision:
                        anyOf:
                          - type: number
                          - type: string
                            enum:
                              - Infinity
                              - '-Infinity'
                              - NaN
                      createdAt:
                        type: string
                      lines:
                        type: array
                        items:
                          type: object
                          properties:
                            id:
                              type: string
                            ordinal:
                              anyOf:
                                - type: number
                                - type: string
                                  enum:
                                    - Infinity
                                    - '-Infinity'
                                    - NaN
                            kind:
                              type: string
                              enum:
                                - labour
                                - materials
                                - other
                            description:
                              type: string
                            netMinor:
                              anyOf:
                                - type: number
                                - type: string
                                  enum:
                                    - Infinity
                                    - '-Infinity'
                                    - NaN
                            vatMinor:
                              anyOf:
                                - type: number
                                - type: string
                                  enum:
                                    - Infinity
                                    - '-Infinity'
                                    - NaN
                            grossMinor:
                              anyOf:
                                - type: number
                                - type: string
                                  enum:
                                    - Infinity
                                    - '-Infinity'
                                    - NaN
                          required:
                            - id
                            - ordinal
                            - kind
                            - description
                            - netMinor
                            - vatMinor
                            - grossMinor
                          additionalProperties: false
                      payments:
                        type: array
                        items:
                          type: object
                          properties:
                            id:
                              type: string
                            amountMinor:
                              anyOf:
                                - type: number
                                - type: string
                                  enum:
                                    - Infinity
                                    - '-Infinity'
                                    - NaN
                            paidOn:
                              type: string
                            reference:
                              type: string
                            legacy:
                              type: boolean
                            createdAt:
                              type: string
                            correctedAt:
                              anyOf:
                                - type: string
                                - type: 'null'
                            correctionReason:
                              anyOf:
                                - type: string
                                - type: 'null'
                          required:
                            - id
                            - amountMinor
                            - paidOn
                            - reference
                            - legacy
                            - createdAt
                            - correctedAt
                            - correctionReason
                          additionalProperties: false
                      creditNotes:
                        type: array
                        items:
                          type: object
                          properties:
                            id:
                              type: string
                            number:
                              type: string
                            issuedOn:
                              type: string
                            netMinor:
                              anyOf:
                                - type: number
                                - type: string
                                  enum:
                                    - Infinity
                                    - '-Infinity'
                                    - NaN
                            vatMinor:
                              anyOf:
                                - type: number
                                - type: string
                                  enum:
                                    - Infinity
                                    - '-Infinity'
                                    - NaN
                            grossMinor:
                              anyOf:
                                - type: number
                                - type: string
                                  enum:
                                    - Infinity
                                    - '-Infinity'
                                    - NaN
                            reason:
                              type: string
                            documentId:
                              anyOf:
                                - type: string
                                - type: 'null'
                            createdAt:
                              type: string
                            correctedAt:
                              anyOf:
                                - type: string
                                - type: 'null'
                            correctionReason:
                              anyOf:
                                - type: string
                                - type: 'null'
                          required:
                            - id
                            - number
                            - issuedOn
                            - netMinor
                            - vatMinor
                            - grossMinor
                            - reason
                            - documentId
                            - createdAt
                            - correctedAt
                            - correctionReason
                          additionalProperties: false
                      recoveries:
                        type: array
                        items:
                          type: object
                          properties:
                            id:
                              type: string
                            amountMinor:
                              anyOf:
                                - type: number
                                - type: string
                                  enum:
                                    - Infinity
                                    - '-Infinity'
                                    - NaN
                            receivedOn:
                              type: string
                            reference:
                              type: string
                            createdAt:
                              type: string
                            correctedAt:
                              anyOf:
                                - type: string
                                - type: 'null'
                            correctionReason:
                              anyOf:
                                - type: string
                                - type: 'null'
                          required:
                            - id
                            - amountMinor
                            - receivedOn
                            - reference
                            - createdAt
                            - correctedAt
                            - correctionReason
                          additionalProperties: false
                      authorisation:
                        type: object
                        properties:
                          state:
                            type: string
                            enum:
                              - within
                              - over
                              - no_limit
                              - currency_mismatch
                              - not_checked
                          basis:
                            anyOf:
                              - type: string
                                enum:
                                  - approved_quote
                                  - spend_limit
                                  - selected_quote
                              - type: 'null'
                          authorisedMinor:
                            anyOf:
                              - anyOf:
                                  - type: number
                                  - type: string
                                    enum:
                                      - Infinity
                                      - '-Infinity'
                                      - NaN
                              - type: 'null'
                          authorisedCurrency:
                            anyOf:
                              - type: string
                              - type: 'null'
                          earlierMinor:
                            anyOf:
                              - type: number
                              - type: string
                                enum:
                                  - Infinity
                                  - '-Infinity'
                                  - NaN
                          chargedMinor:
                            anyOf:
                              - type: number
                              - type: string
                                enum:
                                  - Infinity
                                  - '-Infinity'
                                  - NaN
                          remainingMinor:
                            anyOf:
                              - anyOf:
                                  - type: number
                                  - type: string
                                    enum:
                                      - Infinity
                                      - '-Infinity'
                                      - NaN
                              - type: 'null'
                          excessMinor:
                            anyOf:
                              - type: number
                              - type: string
                                enum:
                                  - Infinity
                                  - '-Infinity'
                                  - NaN
                        required:
                          - state
                          - basis
                          - authorisedMinor
                          - authorisedCurrency
                          - earlierMinor
                          - chargedMinor
                          - remainingMinor
                          - excessMinor
                        additionalProperties: false
                      limitOverride:
                        anyOf:
                          - type: object
                            properties:
                              id:
                                type: string
                              state:
                                type: string
                              basis:
                                type: string
                              authorisedMinor:
                                anyOf:
                                  - type: number
                                  - type: string
                                    enum:
                                      - Infinity
                                      - '-Infinity'
                                      - NaN
                              authorisedCurrency:
                                type: string
                              earlierMinor:
                                anyOf:
                                  - type: number
                                  - type: string
                                    enum:
                                      - Infinity
                                      - '-Infinity'
                                      - NaN
                              chargedMinor:
                                anyOf:
                                  - type: number
                                  - type: string
                                    enum:
                                      - Infinity
                                      - '-Infinity'
                                      - NaN
                              excessMinor:
                                anyOf:
                                  - type: number
                                  - type: string
                                    enum:
                                      - Infinity
                                      - '-Infinity'
                                      - NaN
                              reason:
                                type: string
                              userId:
                                anyOf:
                                  - type: string
                                  - type: 'null'
                              createdAt:
                                type: string
                            required:
                              - id
                              - state
                              - basis
                              - authorisedMinor
                              - authorisedCurrency
                              - earlierMinor
                              - chargedMinor
                              - excessMinor
                              - reason
                              - userId
                              - createdAt
                            additionalProperties: false
                          - type: 'null'
                    required:
                      - id
                      - subjectKind
                      - subjectId
                      - subjectLabel
                      - propertyId
                      - propertyLabel
                      - tenancyId
                      - contractorContactId
                      - contractorName
                      - number
                      - issuedOn
                      - dueOn
                      - currency
                      - netMinor
                      - vatMinor
                      - grossMinor
                      - borneBy
                      - documentId
                      - status
                      - approvedAt
                      - creditedMinor
                      - paidMinor
                      - outstandingMinor
                      - disputedMinor
                      - payableMinor
                      - recoveredMinor
                      - recoverableMinor
                      - disputeReason
                      - queryReasons
                      - disputedAt
                      - tenantShareMinor
                      - exportedAt
                      - postedAt
                      - voidedAt
                      - voidReason
                      - legacy
                      - legacyStatus
                      - legacySettled
                      - revision
                      - createdAt
                      - lines
                      - payments
                      - creditNotes
                      - recoveries
                      - authorisation
                      - limitOverride
                    additionalProperties: false
                  filename:
                    type: string
                  contentType:
                    type: string
                  content:
                    type: string
                required:
                  - invoice
                  - filename
                  - contentType
                  - content
                additionalProperties: false
        '400':
          description: >-
            TenantCreateRejected | ConfigMissing | IntegrationRejected |
            AuthRejected | RegistrationRejected | UnknownIntegration |
            WebhookUnroutable | RateUnavailable
          content:
            application/json:
              schema:
                anyOf:
                  - $ref: '#/components/schemas/TenantCreateRejectedEncoded'
                  - $ref: '#/components/schemas/ConfigMissingEncoded'
                  - $ref: '#/components/schemas/IntegrationRejectedEncoded'
                  - $ref: '#/components/schemas/AuthRejectedEncoded'
                  - $ref: '#/components/schemas/RegistrationRejectedEncoded'
                  - $ref: '#/components/schemas/UnknownIntegrationEncoded'
                  - $ref: '#/components/schemas/WebhookUnroutableEncoded'
                  - $ref: '#/components/schemas/RateUnavailableEncoded'
                  - $ref: '#/components/schemas/ContractorInvoiceInvalid'
        '401':
          description: Unauthenticated | WebhookRejected | ApiKeyRejected
          content:
            application/json:
              schema:
                anyOf:
                  - $ref: '#/components/schemas/UnauthenticatedEncoded'
                  - $ref: '#/components/schemas/WebhookRejectedEncoded'
                  - $ref: '#/components/schemas/ApiKeyRejectedEncoded'
        '402':
          description: TenantSuspended | PlanRequired
          content:
            application/json:
              schema:
                anyOf:
                  - $ref: '#/components/schemas/TenantSuspendedEncoded'
                  - $ref: '#/components/schemas/PlanRequiredEncoded'
        '403':
          description: >-
            EntitlementMissing | NotAMember | ScopeUnknown | ScopeMissing |
            TenantMismatch | WorkspaceRoleRequired | WorkspaceOwnerRequired
          content:
            application/json:
              schema:
                anyOf:
                  - $ref: '#/components/schemas/EntitlementMissingEncoded'
                  - $ref: '#/components/schemas/NotAMemberEncoded'
                  - $ref: '#/components/schemas/ScopeUnknownEncoded'
                  - $ref: '#/components/schemas/ScopeMissingEncoded'
                  - $ref: '#/components/schemas/TenantMismatchEncoded'
                  - $ref: '#/components/schemas/WorkspaceRoleRequiredEncoded'
                  - $ref: '#/components/schemas/WorkspaceOwnerRequiredEncoded'
        '404':
          description: TenantNotFound | ModuleRequestNotFound
          content:
            application/json:
              schema:
                anyOf:
                  - $ref: '#/components/schemas/TenantNotFoundEncoded'
                  - $ref: '#/components/schemas/ModuleRequestNotFoundEncoded'
                  - $ref: '#/components/schemas/ContractorInvoiceNotFound'
        '409':
          description: WebhookDuplicate | RegistrationConflict | MoneyBusy
          content:
            application/json:
              schema:
                anyOf:
                  - $ref: '#/components/schemas/WebhookDuplicateEncoded'
                  - $ref: '#/components/schemas/RegistrationConflictEncoded'
                  - $ref: '#/components/schemas/ContractorInvoiceConflict'
                  - $ref: '#/components/schemas/MoneyBusyEncoded'
        '429':
          description: RateLimited
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RateLimitedEncoded'
        '503':
          description: IntegrationUnavailable
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/IntegrationUnavailableEncoded'
      security:
        - apiKey: []
components:
  schemas:
    TenantCreateRejectedEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - TenantCreateRejected
        reason:
          type: string
        field:
          anyOf:
            - type: string
            - type: 'null'
      required:
        - _tag
        - reason
      additionalProperties: false
    ConfigMissingEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - ConfigMissing
        key:
          type: string
      required:
        - _tag
        - key
      additionalProperties: false
    IntegrationRejectedEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - IntegrationRejected
        integration:
          type: string
        reason:
          type: string
      required:
        - _tag
        - integration
        - reason
      additionalProperties: false
    AuthRejectedEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - AuthRejected
        code:
          type: string
        message:
          type: string
      required:
        - _tag
        - code
        - message
      additionalProperties: false
    RegistrationRejectedEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - RegistrationRejected
        message:
          type: string
        field:
          anyOf:
            - type: string
            - type: 'null'
      required:
        - _tag
        - message
      additionalProperties: false
    UnknownIntegrationEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - UnknownIntegration
        integration:
          type: string
      required:
        - _tag
        - integration
      additionalProperties: false
    WebhookUnroutableEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - WebhookUnroutable
        integration:
          type: string
        reason:
          type: string
      required:
        - _tag
        - integration
        - reason
      additionalProperties: false
    RateUnavailableEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - RateUnavailable
        base:
          type: string
        quote:
          type: string
        'on':
          type: string
      required:
        - _tag
        - base
        - quote
        - 'on'
      additionalProperties: false
    ContractorInvoiceInvalid:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - ContractorInvoiceInvalid
        field:
          type: string
        message:
          type: string
      required:
        - _tag
        - field
        - message
      additionalProperties: false
    UnauthenticatedEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - Unauthenticated
      required:
        - _tag
      additionalProperties: false
    WebhookRejectedEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - WebhookRejected
        integration:
          type: string
        reason:
          type: string
      required:
        - _tag
        - integration
        - reason
      additionalProperties: false
    ApiKeyRejectedEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - ApiKeyRejected
      required:
        - _tag
      additionalProperties: false
    TenantSuspendedEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - TenantSuspended
        tenantId:
          type: string
        reason:
          type: string
      required:
        - _tag
        - tenantId
        - reason
      additionalProperties: false
    PlanRequiredEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - PlanRequired
        tenantId:
          type: string
      required:
        - _tag
        - tenantId
      additionalProperties: false
    EntitlementMissingEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - EntitlementMissing
        tenantId:
          type: string
        moduleId:
          type: string
      required:
        - _tag
        - tenantId
        - moduleId
      additionalProperties: false
    NotAMemberEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - NotAMember
        userId:
          type: string
        slug:
          type: string
      required:
        - _tag
        - userId
        - slug
      additionalProperties: false
    ScopeUnknownEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - ScopeUnknown
        scope:
          type: string
      required:
        - _tag
        - scope
      additionalProperties: false
    ScopeMissingEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - ScopeMissing
        scope:
          type: string
      required:
        - _tag
        - scope
      additionalProperties: false
    TenantMismatchEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - TenantMismatch
        header:
          type: string
        organizationId:
          type: string
      required:
        - _tag
        - header
        - organizationId
      additionalProperties: false
    WorkspaceRoleRequiredEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - WorkspaceRoleRequired
        role:
          anyOf:
            - type: string
            - type: 'null'
        required:
          type: array
          items:
            type: string
        message:
          type: string
      required:
        - _tag
        - role
        - required
        - message
      additionalProperties: false
    WorkspaceOwnerRequiredEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - WorkspaceOwnerRequired
      required:
        - _tag
      additionalProperties: false
    TenantNotFoundEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - TenantNotFound
        slug:
          type: string
      required:
        - _tag
        - slug
      additionalProperties: false
    ModuleRequestNotFoundEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - ModuleRequestNotFound
        id:
          type: string
      required:
        - _tag
        - id
      additionalProperties: false
    ContractorInvoiceNotFound:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - ContractorInvoiceNotFound
        kind:
          type: string
        id:
          type: string
        message:
          type: string
      required:
        - _tag
        - kind
        - id
        - message
      additionalProperties: false
    WebhookDuplicateEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - WebhookDuplicate
        integration:
          type: string
        externalId:
          type: string
      required:
        - _tag
        - integration
        - externalId
      additionalProperties: false
    RegistrationConflictEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - RegistrationConflict
        message:
          type: string
        field:
          anyOf:
            - type: string
            - type: 'null'
      required:
        - _tag
        - message
      additionalProperties: false
    ContractorInvoiceConflict:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - ContractorInvoiceConflict
        id:
          type: string
        code:
          type: string
          enum:
            - number_taken
            - credit_note_number_taken
            - invalid_state
            - exceeds_payable
            - exceeds_outstanding
            - exceeds_recoverable
            - no_contractor
            - legacy_settled
            - already_corrected
            - stale
            - over_authorised
        message:
          type: string
      required:
        - _tag
        - id
        - code
        - message
      additionalProperties: false
    MoneyBusyEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - MoneyBusy
        message:
          type: string
      required:
        - _tag
        - message
      additionalProperties: false
    RateLimitedEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - RateLimited
        key:
          type: string
        retryAfterSeconds:
          anyOf:
            - type: number
            - type: string
              enum:
                - Infinity
                - '-Infinity'
                - NaN
        message:
          type: string
      required:
        - _tag
        - key
        - retryAfterSeconds
        - message
      additionalProperties: false
    IntegrationUnavailableEncoded:
      type: object
      properties:
        _tag:
          type: string
          enum:
            - IntegrationUnavailable
        integration:
          type: string
        detail:
          anyOf:
            - type: string
            - type: 'null'
      required:
        - _tag
        - integration
      additionalProperties: false
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: x-api-key
      description: >-
        A workspace API key (Settings → API keys), scoped to `<group>:read` /
        `<group>:write`.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.